<section class="login-form-container">
	<form action="#" class="login-form">
		<h2 class="login-header form-text">Login</h2>
		<div class="email-container">
			<div class="input-container">
				<span class="email-header form-input-header form-text">E-mail</span>
				<span class="email-header form-input-header form-text">* required</span>
			</div>
			<input type="email" required placeholder="Enter e-mail" class="form-input" [(ngModel)]="email" name="email">
		</div>
		<div class="password-container">
			<div class="input-container">
				<span class="password-header form-input-header form-text">Password</span>
				<span class="password-header form-input-header form-text">* required</span>
			</div>
			<input type="password" required placeholder="Enter password" class="form-input" [(ngModel)]="password" name="password">
		</div>
		<div class="submit-container">
			<a href="#" class="forgot-pass-link">Forgot password?</a>
			<button type="submit" class="login-button" (click)="onLoginClick()">Login</button>
		</div>
	</form>
</section>
